@charset "UTF-8";

/*********************************************************************************************

Theme Name: Museo lite Child
Theme URI: https://www.academiathemes.com/themes/museo-lite/
Template: museo
Version: 1.0.2
Private: true
Author: AcademiaThemes.com
Author URI: https://www.academiathemes.com/
Description: Museo is a responsive WordPress theme that works great on business, organization or personal websites. Museums, churches, city halls, schools, kindergartens and other educational institutions, charities, governmental and nongovernmental organizations. The theme lets you choose the number of sidebars: on the left and right, only on the left, only on the right or no sidebars at all (full width). You can view the theme's demo here: https://demo.academiathemes.com/museo-lite/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: museo
Tags: education, blog, news, footer-widgets, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, featured-images, full-width-template, theme-options, threaded-comments, translation-ready

*********************************************************************************************/

:root {
	--primary-color: #0061A1;
}

body {
	font-family: "Source Sans pro", Arial, sans-serif;
}

.site-wrapper-all, #site-masthead {
	background: none;
	box-shadow: none !important
}

#container {
	max-width: 2048px;
}

.site-wrapper-all {
	width: 1200px;
}

/** BEGIN LearnDash */

.learndash-wrapper {
	font-size: 1rem;
}

.ld-progress-steps {
	display: none;
}

div.um-member-meta div.um-member-metaline.um-member-metaline-description strong {
	display: none;
}

/** END LearnDash */

/** BEGIN Ultimate Member */

.um-directory .um-members-wrapper .um-members.um-members-list .um-member {
	border-radius: var(--ldx-global-border-radius);
}

.um-role-um_stipendiatin .um-field-availability  {
	display: none;
}

div.um-member-card-container > div.um-member-card > div.um-member-card-content > div.um-member-tagline.um-member-tagline-availability {
	font-weight: bold !important;
	color: #555 !important;
}

div.um-member-meta div.um-member-metaline.um-member-metaline-secondary_user_email strong {
	display: none;
}

div.um-member-meta .um-member-metaline-contact_public strong, div.um-member-meta .um-member-metaline-phone_number strong {
	display: none;
}

.um-1737.um .um-profile-body {
	max-width: 100% !important;
}

div.um-profile-nav-item:nth-child(2) > a:nth-child(1) {
	display: none;
}

.um-directory .um-members-wrapper .um-members .um-member {
	box-shadow: 4px 4px 5px #999 !important;
	border: 0 !important;
}

.um-directory .um-members-wrapper .um-members.um-members-list .um-member {
	background: #F2F0EC !important;
	transition: transform .2s;
}

.um-directory .um-members-wrapper .um-members.um-members-list .um-member:hover {
	transform: scale(1.01);
}
.um-directory .um-members-wrapper .um-members.um-members-list .um-member {
	min-height: 210px;
}

.um-directory.uimob800 .um-members-wrapper .um-members.um-members-list .um-member .um-member-photo a img {
	height: 180px !important;
	width: 180px !important;
}

.um-directory.uimob800 .um-members-wrapper .um-members.um-members-list .um-member .um-member-photo {
	width: 250px !important;
}

.um-header.no-cover .um-profile-photo {
	display: inline; 
}

div.uimob800 .um-header .um-profile-meta {
	float: right;
	width: 75%;
	text-align: left !important;
}

.um-profile-edit {
	top: -5px !important;
}

.um-member-meta-main {
	display: block;
}

div.um-member-meta-main div.um-member-meta div.um-member-metaline.um-member-metaline-contact_public a, div.um-member-meta-main div.um-member-meta div.um-member-metaline.um-member-metaline-phone_number {
	margin-left: -3px;
}

.um-directory .um-members-wrapper .um-members.um-members-list .um-member .um-member-card-container .um-member-card .um-member-card-content .um-member-tagline {
	font-weight: bold;
	color: #666 !important;
}

div.um-member-card-content div.um-member-tagline.um-member-tagline-phone_number, div.um-member-card-content div.um-member-tagline.um-member-tagline-occupation_1 {
	font-weight: normal !important;
}

/** END Ultimate Member */

/** BEGIN Altruja */

#ef-bl-x7jn2nd9j img {
	display: none;
}

/** HV-Netzwerk-Logo-Banner */

#hv-network {
        font-size: 10px;
        padding: 3px 0;
        text-align: center;
        background-color: #fff;
        border-bottom: 1px solid #ccc;
        color: #005192;
        font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
        max-width: 1040px;
        margin: 0 auto;
        box-shadow: 0 5px 12px rgba(0, 0, 0, 0.05);
}

#hv-network a {
        color: #005192;
        text-decoration: none;
}

#hv-network img {
        height: 30px;
        width: auto;
        vertical-align: middle;
}

/** Ende: HV-Netzwerk-Logo-Banner */

/** BEGIN Button Humanist Students at Risk */

#hsar-button {
	position: absolute;
	z-index: 9;
	margin-left: 12%;
	margin-top: -5%;
	display: none;
}

.home #hsar-button {
	display: inline-block;
}

#hsar-button img {
	width: 220px;
	height: auto;
}

@media screen and (max-width: 479px) {
	#hsar-button img {
		width: 150px;
	}
}

/** BEGIN Testimonial Rotator */

#testimonials-wrapper {
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
	margin-bottom: 2em;
}

.testimonial_rotator.template-longform .testimonial_rotator_slide_title {
	color: #005192;
}

div.text.testimonial_rotator_description hr.longform_hr {
	margin: 30px auto !important;
}

/** END Testimonial Rotator */

#site-main .archives-title {
	font-size: 1.5em;
}

.paged #testimonials-wrapper, .paged #wp-custom-header, .paged #hsar-button  {
	display: none;
}

#site-logo .custom-logo {
        max-width: 230px;
}

.site-section-wrapper-primary-menu {
        background-color: #F2F0EC;
}

/*

.large-nav a:hover, .large-nav a:focus, .large-nav .current-menu-item > a, .large-nav .current_page_item > a, .large-nav .current-menu-parent > a {
        color: #005192;
}

*/

.large-nav a {
        color: #222;
}

.site-secondary-nav .menu-item + .menu-item {
        margin-top: 14px;
}

button, input[type="button"], input[type="submit"] {
        background-color: #F2F0EC;
        color: #222;
}

button, input[type="button"], input[type="submit"]:hover {
	color: #fff;
	background-color: #005192;
}

.academia-featured-page-item .entry-title a {
	background: rgba(0,81,146,0.9);
}

.title-welcome-span {
	color: #005192;
}

.page-title {
	font-size: 1.9rem;
}

.page-title::after {
	background-color: #005192;
	margin: 20px 0 20px;
}

.site-column-aside .widget_nav_menu .current-menu-ancestor > a, .site-column-aside .widget_nav_menu .current-menu-item > a {
	background-color: #005192;
}

.site-column-aside .widget_nav_menu .menu-item-has-children > a {
	background-color: #f2f0ec;
}

.site-secondary-nav {
	padding: 10px 30px 0 30px;
}

.entry-content blockquote {
	margin: 1rem 0;
	padding: 1rem;
}

p.contact-submit {
	margin-top: .5em;
}

.entry-content h1 {
	margin: 1.25em 0 1.25em
}

#site-section-slideshow {
	display: none;
}

.home .pagination {

}

.page-id-1839 #text-4 {
	display: none;
}

.infobox_leer {
	background-color: #eee;
	padding: 1em;
	font-size: .8em;
	display: block;
}

#ContentBackground {
	position: fixed;
  	top: 0px;
  	left: 0px;
  	width: 100%;
  	height: 100%;
  	z-index: -1;
  	overflow: hidden;
}

#ContentBackgroundInner {
	position: absolute;
  	top: 0px;
  	left: 50%;
  	width: 100%;
  	height: 100%;
  	margin-left: -270px;
  	z-index: -1;
  	background-repeat: no-repeat;
}

@media screen and (max-width: 1200px) {
	.site-wrapper-all {
		width: 100vw;
	}
}

@media screen and (min-width: 640px) {
	#site-header-extra-widgets-mobile {
		display: none;
	}
}

@media screen and (min-width: 768px) {	
	#site-primary-nav {
		margin: 0 -50vw;
}

@media screen and (max-width: 768px) {
	.slicknav_nav .menu-item a {
		color: #222;
	}
	
	.slicknav_btn {
		background-color: #005192;
	}
}

@media screen and (max-width: 640px) {
	.page-header-default #site-header-extra, .page-header-centered #site-header-extra {
		display: none;
	}
	
	button, input[type="button"], input[type="submit"] {
		margin-top: 1em;
	}
	
	.page-title {
		font-size: 2.1rem !important;
	}

	.entry-content blockquote {
		margin: 1rem 0;
		padding: 0.5rem !important;
	}
}

/* Source Sans Pro */

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-ExtraLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-ExtraLightIt.otf') format('opentype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-LightIt.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-It.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Semibold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-SemiboldIt.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-BoldIt.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('fonts/SourceSansPro-BlackIt.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}